
/*--Import GLOBAL CSS--*/
@import url('global.css');

.container{max-width:1439px; padding-left:36px; padding-right:36px;}
@media(max-width:767px){
	.container{padding-left:20px; padding-right:20px;}	
}

body{font-family:var(--font-family); color:hsl(var(--black-color));}

/*--Header Start--*/
header{background-color:hsl(var(--primary-color));}
.header-content{min-height:130px; padding:10px 0; display:flex; align-items:center; justify-content:space-between; position:relative;}
.header-block{min-height:84px; position:relative; padding:10px 0;}
.header-block::before{content:""; position:absolute; left:50%; top:0; transform:translateX(-50%); width:100vw; height:1px; background-color:hsla(0,0%,100%,.5);}
.logo img{width:270px;}
nav ul{display:flex; align-items:center;}
nav ul li:not(:last-child){margin-right:40px;}
nav ul li a{display:block; line-height:1; color:hsl(var(--white-color)); font-family:var(--fw-medium); text-transform:uppercase; font-size:20px;}
nav ul li a:hover{color:hsla(var(--white-color), var(--alpha-50));}
.header-controls{display:flex; align-items:center;}
header .header-controls:not(:last-child){margin-bottom:25px;}
.header-btn{font-size:var(--fs-12); text-transform:uppercase; font-family:var(--fw-medium); color:hsl(var(--white-color)); height:28px; padding:0 10px; border-radius:6px; background-color:hsla(var(--white-color), var(--alpha-12)); display:flex; align-items:center; justify-content:center;}
.header-btn i, .header-btn svg{margin-right:5px;}
.header-btn:hover{background-color:hsl(var(--white-color)); color:hsl(var(--primary-color));}
.header-controls .header-btn:not(:last-child){margin-right:10px;}
.header-block{display:flex; align-items:center; justify-content:center;}
.header-block h1{color:hsl(var(--white-color)); font-family:var(--secondary-font); text-align:center;}
.header-controls select{font-size:var(--fs-14); font-family:var(--fw-medium); color:hsl(var(--white-color)); border:0; border-radius:0; width:30px; background:none; /*background:url(../images/angle-down-xs.svg) right center no-repeat;*/ margin-right:10px; margin-left:auto;}  
.header-controls select > *{color:hsl(var(--black-color)); background:none; padding:0; margin:0;} 

.smooth_zoom_preloader {
    background-image: url(/images/icons/smooth_zoom_preloader.gif);
}
.smooth_zoom_icons {
    background-image: url(/images/icons/smoothZoomIcons.png);
}

@media(max-width:1499px){
	.logo img{width:220px;}
	nav ul li:not(:last-child){margin-right:30px;}
	nav ul li a{font-size:18px;}
}
@media(max-width:1199px){
	nav ul li a{font-size:16px;}
	header .header-controls:not(:last-child){margin-bottom:15px;}
	.header-content{min-height:100px;}
	.header-block{min-height:64px;}
}
@media(max-width:991px){
	nav ul li a{font-size:14px;}
}
@media(min-width:768px){
	header nav{display:block !important;}	
}
@media(max-width:767px){
	.header-block::before{height:1px;}
	.header-controls select{margin-left:10px; order:2; margin-right:0;}
	header .header-controls:not(:last-child){margin-bottom:30px;}
	header nav{display:none;}
	nav{position:absolute; left:0; top:100%; width:calc(100% + 30px); height:calc(100vh - 100px); background-color:hsl(var(--primary-color)); z-index:9999; margin:0 -15px; padding:15px; border-top:1px solid hsla(var(--primary-h), var(--primary-s), calc(var(--primary-l) + var(--l-5)));}
	nav ul{display:block;}
	nav ul li:not(:last-child){margin-right:0; margin-bottom:10px;}
	nav ul li a{min-height:60px; display:flex; align-items:center; border-radius:6px; font-size:20px; padding:10px 15px; background-color:hsla(var(--black-color), var(--alpha-20));}
	nav ul li a:hover{color:hsl(var(--white-color)); background-color:hsla(var(--black-color), var(--alpha-30));}
}
@media(max-width:575px){
	.header-controls .header-btn:not(:last-child){margin-right:5px;}
	.header-controls select{margin-left:5px;}
}
/*--Header End--*/

/*--Footer Start--*/
footer{background-color:hsl(var(--black-color));}
.footer-nav{min-height:100px; padding:10px 0; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.footer-nav li{padding:0 30px;}
.footer-nav li:not(:last-child){border-right:1px solid hsl(var(--white-color));}
.footer-nav li a{color:hsl(var(--white-color)); font-size:16px; font-family:var(--fw-medium); padding:2px 0; line-height:16px; display:block; white-space:nowrap;}
.footer-nav li a:hover{color:hsla(var(--white-color), var(--alpha-60));}
.footer-nav li a i, .footer-nav li a svg{margin-left:5px; font-size:14px;}
.footer-content{min-height:130px; padding:10px 0; position:relative; display:flex; align-items:center; justify-content:space-between;}
.footer-content::before{content:""; position:absolute; left:50%; top:0; transform:translateX(-50%); width:100vw; height:1px; background-color:hsl(209, 17%, 48%);}
.footer-logo img{width:255px;}
.social-media{display:inline-flex; align-items:center;}
.social-media a:not(:last-child){margin-right:10px;}
.social-media a{display:grid; place-items:center; width:35px; height:35px; border:1px solid hsl(var(--white-color)); border-radius:100%; color:hsl(var(--white-color)); font-size:16px;}
.social-media a:hover{background-color:hsl(var(--white-color)); color:hsl(var(--black-color));}
@media(max-width:1499px){
	.footer-nav{min-height:80px;}
	.footer-nav li{padding:0 15px;}
	.footer-nav li a{padding:0; font-size:15px;}
	.footer-content{min-height:100px;}
	.footer-logo img{width:230px;}
}
@media(min-width:768px){
	.footer-nav li a i, .footer-nav li a svg{display:none;}
}
@media(max-width:767px){
	.footer-nav, .footer-logo, .social-media{padding:20px 0;}
	.footer-nav:not(:last-child), .footer-logo:not(:last-child), .social-media:not(:last-child){border-bottom:1px solid hsl(209, 17%, 48%);}
	.footer-nav{display:block; min-height:auto;}
	.footer-nav li{padding:0;}
	.footer-nav li:not(:last-child){border:0; margin-bottom:12px;}
	.footer-nav li a{font-size:16px;}
	.footer-content{min-height:auto; display:block;}
	.footer-content::before{display:none;}
	.social-media, .footer-logo{display:flex;}
	.social-media a{width:28px; height:28px; font-size:14px;}
}
/*--Footer End--*/

/*--Hero Slider Start--*/
.hero-slider-wrapper{position:relative;}
.hero-slider .swiper-slide{height:800px; background-size:cover; background-repeat:no-repeat; background-position:center center; display:flex; align-items:flex-end;}
.swiper-notification{display:none;}
.hero-slide-content{min-height:80px; flex-grow:1; background-color:hsla(var(--black-color), var(--alpha-20)); padding:10px 30px; display:flex; align-items:center;}
.hero-slide-content p{line-height:1.2; color:hsl(var(--white-color)); font-family:var(--fw-semibold);}
.hero-slide-content p span{text-transform:uppercase;}
.hero-slider-controls-wrapper{position:absolute; right:30px; bottom:20px; display:flex; align-items:center; z-index:999;}
.hero-slider-controls-wrapper > *:not(:last-child){margin-right:15px;}
.hero-slider-controls{height:40px; padding:5px 15px; border-radius:50px; background-color:hsl(var(--white-color)); display:inline-flex; align-items:center; justify-content:space-between;}
.hero-slider-controls div{font-size:22px; font-family:var(--fw-semibold); margin:0 25px; line-height:1;}
.hero-slider-controls button, .hero-slider-controls button i, .hero-slider-controls button svg{display:block; line-height:1; font-size:16px;}
.slider-zoomer{width:40px; height:40px; border-radius:100%; background-color:hsl(var(--white-color)); display:grid; place-items:center; font-size:16px;}

/*.hero-slider a.slick-slide{min-height:800px; background-size:cover; background-repeat:no-repeat; background-position:center center; display:flex; align-items:flex-end;}*/
.hero-slider a.slick-slide{min-height:400px; background-size:cover; background-repeat:no-repeat; background-position:center center; display:flex; align-items:flex-end;}
.mfp-zoom-in{}
.mfp-zoom-in .mfp-with-anim{opacity:0; transition:all 0.2s ease-in-out; transform:scale(0.8);}
.mfp-zoom-in.mfp-bg{opacity:0; transition:all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim{opacity:1; transform:scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-zoom-in.mfp-removing .mfp-with-anim{transform:scale(0.8); opacity:0;}
.mfp-zoom-in.mfp-removing.mfp-bg{opacity:0;}
button.mfp-arrow{width:40px; height:40px; background-color:hsl(var(--white-color)); border-radius:100%; opacity:1;}
button.mfp-arrow::before, button.mfp-arrow::after{display:none;}
button.mfp-arrow.mfp-arrow-left{margin-left:30px; background:url(../images/angle-left.png) center center no-repeat hsl(var(--white-color)); background-size:20% auto;}
button.mfp-arrow.mfp-arrow-right{margin-right:30px;  background:url(../images/angle-right.png) center center no-repeat hsl(var(--white-color)); background-size:20% auto;}

@media(max-width:1499px){
    .hero-slider{height:400px}
	.hero-slider .swiper-slide{height:700px;}
	.hero-slider a.slick-slide{min-height:700px;}
}
@media(max-width:1199px){
	.hero-slider .swiper-slide{height:600px;}	
	.hero-slider a.slick-slide{min-height:600px;}
}
@media(max-width:991px){
	/*.hero-slider .swiper-slide{height:500px;}*/
	.hero-slider-controls div{margin:0 15px; font-size:18px;}
	.hero-slider-controls-wrapper > :not(:last-child){margin-right:10px;}
	.hero-slider-controls{height:34px;}
	.slider-zoomer{width:34px; height:34px; font-size:14px;}
	/*.hero-slider a.slick-slide{min-height:500px;}*/
        .hero-slider{height:250px}
	.hero-slider .swiper-slide{height:250px;}
	.hero-slider a.slick-slide{min-height:250px;}
}
@media(max-width:767px){
	/*.hero-slider .swiper-slide{height:400px;}*/
	.hero-slide-content{padding:0 15px;}
	.hero-slider-controls-wrapper{right:15px;}
	.hero-slide-content p{display:none;}
	/*.hero-slider a.slick-slide{min-height:400px;}*/
        .hero-slider{height:200px}
	.hero-slider .swiper-slide{height:200px;}
	.hero-slider a.slick-slide{min-height:200px;}
}
@media(max-width:575px){ /*300px*/
    .hero-slider{height:150px}
	.hero-slider .swiper-slide{height:150px;}
	.hero-slider a.slick-slide{min-height:150px;}
}
/*--Hero Slider End--*/

.search-block{min-height:80px; background-color:hsl(var(--primary-color)); padding:10px 30px; display:flex; align-items:center;}
.search-block input{height:50px; padding:0 15px 0 50px; border-radius:10px; border:1px solid hsl(295, 16%, 55%); width:100%; background:url(../images/search-icon.svg) 15px center no-repeat hsla(var(--black-color), var(--alpha-20)); font-size:20px; background-size:22px auto; font-family:var(--fw-book); color:hsl(var(--white-color));}
.search-block input:focus{border-color:hsl(var(--white-color)); color:hsl(var(--black-color)); background:url(../images/search-icon-black.svg) 15px center no-repeat hsl(var(--white-color)); background-size:22px auto;}
.search-block input::placeholder{opacity:1; color:hsl(var(--white-color));}
.search-block input:focus::placeholder{opacity:0; color:transparent;}
.search-block .row{margin:-10px -15px; flex-grow:1;}
.search-block .row > *{padding:10px 15px; position:relative;}
.search-block a{font-size:20px; font-family:var(--fw-medium); color:hsl(var(--white-color)); padding:5px 0; display:inline-flex; align-items:center; line-height:1; position:relative;}
.search-block a::after{position:absolute; left:50%; bottom:0; width:100%; height:100%; height:1px; background-color:hsl(var(--white-color)); content:""; transform:translateX(-50%); transition:all 0.1s linear;}
.search-block a i, .search-block a svg{font-size:14px; position:absolute; left:100%; top:50%; transform:translate(50%, -50%) rotate(-45deg); transition:all 0.1s linear;}
.search-block a:hover::after{width:0;}
.search-block a:hover i, .search-block a:hover svg{transform:translate(70%, -70%) rotate(-45deg);}
@media(max-width:1499px){
	.search-block input{height:45px; padding:0 15px 0 40px; border-radius:8px; font-size:18px; background-size:15px auto;}	
	.search-block a{font-size:18px;}
}
@media(max-width:767px){
	.search-block{padding:10px 15px;}
	.search-block .row > *:not(:last-child)::after{position:absolute; left:0; bottom:0; width:100vw; height:1px; background-color:hsla(var(--white-color), var(--alpha-20)); content:"";}
}

main{padding:80px 0;}
main .section:not(:last-child){margin-bottom:80px;}
.section-block:not(:last-child){margin-bottom:80px;}
.section-header{position:relative;}
.section-header::before{position:absolute; left:50%; top:0; transform:translateX(-50%); width:100vw; height:1px; background-color:hsl(var(--gray-color)); content:"";}
.section-header h3{color:hsl(var(--text-color)); font-family:var(--fw-medium); text-transform:uppercase; position:relative; padding:15px 0;}
.section-header h3::before{position:absolute; left:0; top:0; width:80px; height:6px; background-color:hsl(var(--primary-color)); content:"";}
.product-grid{display:grid; grid-template-columns:repeat(4, 1fr); grid-column-gap:1px;}
.product{aspect-ratio:1/1; background-color:hsl(var(--gray-color)); display:flex; flex-direction:column; min-height:100%;}
.product figure{height:calc(100% - 120px); display:grid; place-items:center; overflow:hidden;}
.product figure img{max-width:100%; max-height:100%; transition:all 0.1s linear;}
.product:hover figure img{transform:scale(1.1);}
.product-content{height:120px; padding:20px 15px; background-color:hsl(var(--primary-color));}
.product-content h4{color:hsl(var(--white-color)); font-family:var(--fw-semibold);}
.product-label{background-color:hsl(var(--white-color)); border-radius:50px; padding:5px 15px; font-size:16px; font-family:var(--fw-semibold); display:inline-flex; align-items:center; line-height:1; min-height:30px; color:hsl(var(--primary-color));}
.product-label i, .product-label svg{margin-right:10px;}
.product .product-label:not(:last-child){margin-bottom:10px;}

@media(max-width:1199px){
	main{padding:60px 0;}
	main .section:not(:last-child){margin-bottom:60px;}
	.section-block:not(:last-child){margin-bottom:60px;}
}
@media(max-width:991px){
	main{padding:50px 0;}
	main .section:not(:last-child){margin-bottom:50px;}
	.section-block:not(:last-child){margin-bottom:50px;}
	.product-grid{grid-template-columns:repeat(2, 1fr);}
}
@media(max-width:767px){
	main{padding:40px 0;}
	main .section:not(:last-child){margin-bottom:40px;}
	.section-block:not(:last-child){margin-bottom:40px;}
	.product-grid{grid-template-columns:repeat(1, 1fr);}
	.product-content{padding:15px; height:auto; }
	.product figure{flex-grow:1;}
}

#loginModal .modal-dialog{max-width:530px;}
#registerModal .modal-dialog{max-width:1022px;}
.form-label{line-height:1.2;}
.form-label i, .form-label svg{font-size:14px; color:hsl(var(--primary-color));}
.form-label:not(:last-child){margin-bottom:8px;}
.form-link{font-size:14px; color:hsl(var(--black-color)); text-decoration:underline;}
.form-link:hover{color:hsl(var(--primary-color)); text-decoration:none;}
.modal-body-footer p{font-size:14px;}
.modal-body-footer p a{color:hsl(var(--black-color)); text-decoration:underline;}
.modal-body-footer p a:hover{color:hsl(var(--primary-color)); text-decoration:none;}

@media(max-width:991px){
	.form-label i, .form-label svg{font-size:10px;}
}

header + .search-block{border-top:1px solid hsla(0,0%,100%,.5);}
.page-header{text-align:center;}
.page-header{padding-bottom:50px; border-bottom:1px solid hsl(var(--gray-color));}
.page-header h1{font-family:var(--fw-semibold);}
.page-header h1:not(:last-child){margin-bottom:15px;}
.page-header h4{font-family:var(--fw-book); color:hsl(var(--primary-color));}
.search-block.search-row{padding:10px 0; background:none;}
.search-block.search-row input{background:none; border-radius:6px; height:44px; border-color:hsl(var(--gray-medium-color)); padding-left:45px; background: url(../images/search-icon-gray.svg) 15px center no-repeat; font-size:var(--fs-18);}
.search-block.search-row input::placeholder{color:hsl(212, 6%, 42%);}

.headding{font-family:var(--fw-semibold); text-transform:uppercase;}
.headding:not(:last-child){margin-bottom:var(--gutter-sm);}

.post{padding:25px 0;}
.post .row{margin:-15px;}
.post .row > *{padding:15px;}
.post figure{background-color:hsl(var(--gray-color)); width:460px; aspect-ratio:1.33/1; display:grid; place-items:center; margin:0 auto;}
.post figure img{max-width:100%; max-height:100%;}
.post h2{font-family:var(--fw-semibold);}
.post p{font-family:var(--fw-book);}
.post-content > *:not(:last-child){margin-bottom:15px;}

.post-pagination-block{padding:var(--gutter-md) 0;}
.post-pagination{width:200px; margin:0 auto;}
.post-pagination .btn{width:100%;}
.post-pagination .btn:not(:first-child){margin-top:25px;}
.post-pagination p{font-size:var(--fs-16); color:hsl(211, 9%, 45%); font-family:var(--fw-book); text-align:center;}
.post-pagination p:not(:last-child){margin-bottom:10px;}
.pagination-progressbar{width:100%; height:2px; background-color:hsl(216, 15%, 87%); position:relative; overflow:hidden;}
.pagination-progressbar-slide{position:absolute; left:0; top:0; height:100%; background-color:hsl(var(--black-color));}

.post-box-header:not(:last-child){margin-bottom:var(--gutter-md);}
.post-box-header p{max-width:75%;}
.post-boxes .row{margin:-10px -15px;}
.post-boxes .row > *{padding:10px 15px;}
.post-box{padding:var(--gutter-xs); border-radius:6px; background-color:hsl(var(--gray-light-color));}
.post-box .row{margin:-10px;}
.post-box .row > *{padding:10px;}
.post-box figure img{width:150px;}
.post-box p{font-family:var(--fw-semibold);}
.post-box p:last-child{margin-top:var(--gutter-xs);}

.article-slider-section{position:relative;}
.article-slide{display:grid; grid-template-columns:repeat(2, 1fr); min-height:750px;}
.article-slide figure{display:grid; place-items:center; background-color:hsl(var(--gray-light-color));}
.article-slide figure img{max-width:100%; max-height:100%;}
.article-slide-content{background-color:hsl(var(--gray-color)); display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center; padding-top:var(--gutter-sm); padding-bottom:var(--gutter-sm);}
.article-slide-content, .article-slide figure{padding:0 var(--gutter-lg);}
.article-slide-content h1{font-family:var(--secondary-font); font-weight:600;}
.article-slide-content h1:not(:last-child){margin-bottom:var(--gutter-sm);}
.article-slide-content h4{font-family:var(--fw-book);}
.article-slide-content p{text-transform:uppercase; font-size:var(--fs-14); font-family:var(--fw-semibold);}
.article-slide-content p:not(:last-child){margin-bottom:15px;}

.article-slider-section .slider-arrow{width:32px; height:32px; border-radius:100%; position:absolute; top:50%; transform:translateY(-50%); z-index:9;}
.article-slider-section .slider-arrow.slider-arrow-prev{left:var(--gutter-sm); background:url(../images/angle-left.png) center center no-repeat hsl(var(--white-color)); background-size:20% auto;}
.article-slider-section .slider-arrow.slider-arrow-next{right:var(--gutter-sm); background:url(../images/angle-right.png) center center no-repeat hsl(var(--white-color)); background-size:20% auto;}
.article-slider-section .slider-arrow.swiper-button-disabled{opacity:0.3; pointer-events:none;}

.products:not(:last-child){margin-bottom:var(--gutter-sm);}
.products .row{margin:-15px;}
.products .row > *{padding:15px;}
.product-item > *:not(:last-child){margin-bottom:15px;}
.product-item p{font-family:var(--fw-semibold);}
.product-item-header{display:flex; align-items:center; justify-content:space-between;}
.product-item-header p:not(:last-child){margin-right:10px;}
.product-item-header img{max-width:21px; margin-left:auto;}
.product-item-header .circle-icon{margin-left:10px;}
.product-item-image{background-color:hsl(var(--gray-light-color)); aspect-ratio:1.33/1; display:grid; place-items:center; position:relative;}
.product-item-image-content{position:absolute; inset:0; background-color:hsl(var(--primary-color)); padding:var(--gutter-xs); transition:all 0.1s linear; opacity:0; pointer-events:none;}
.product-item-image-content p{font-family:var(--fw-bold); color:hsl(var(--white-color));}
.product-item-image:hover .product-item-image-content{opacity:1; pointer-events:auto;}
.product-item-image img{max-width:100%; max-height:100%;}
.product-item-content{display:flex; /*align-items:center;*/}
.product-item-content p:not(:last-child){margin-right:10px;width:275px}
.product-item-content p a{color:var(--fw-black);}
.product-item-content p a:hover{color:hsl(var(--primary-color)); text-decoration:underline;}
.cart-link{width:42px; height:42px; border-radius:100%; display:grid; place-items:center; border:1px solid hsl(212, 8%, 70%); background:url(../images/cart.svg) center center no-repeat; background-size:45% auto;}
.cart-link:hover{background:url(../images/cart-white.svg) center center no-repeat hsl(var(--primary-color)); border-color:hsl(var(--primary-color));}
.products-filter:not(:last-child){margin-bottom:var(--gutter-sm);}
.products-filter{display:flex; align-items:center;}
.products-filter .swiper-slide{width:auto;}
.products-filter .btn{border-radius:20px; min-width:auto; text-transform:none;}
.products-filter .btn.active{background-color:hsl(var(--primary-color)); border-color:hsl(var(--primary-color)); color:hsl(var(--white-color));}
.hide{display:none;}

#productModal .modal-dialog{max-width:1530px;}
.product-modal-image{aspect-ratio:1.33/1; background-color:hsl(var(--gray-light-color)); display:grid; place-items:center; position:relative;}
.product-modal-image .circle-icon{position:absolute; right:var(--gutter-xs); bottom:var(--gutter-xs); background-color:hsl(var(--white-color));}
.product-modal-image img{max-width:100%; max-height:100%;}
.product-modal-content ul li{padding:var(--gutter-xs) 0;}
.product-modal-content ul li:first-child{padding-top:0;}
.product-modal-content ul li:last-child{padding-bottom:0;}
.product-modal-content ul li:not(:last-child){border-bottom:1px solid hsl(var(--gray-color));}
.product-modal-content ul li p:not(:last-child){margin-bottom:5px;}
.product-modal-content ul li p span{font-family:var(--fw-semibold); color:hsl(var(--primary-color));}
.product-modal-content ul li p a{color:hsl(var(--black-color)); text-decoration:underline;}
.product-modal-content ul li p a:hover{text-decoration:none;}
.product-modal-image + p{margin-top:var(--gutter-xs); color:hsl(var(--primary-color)); font-family:var(--fw-bold); font-size:var(--fs-16);}
.product-modal-image + p a, .product-modal-image + p i, .product-modal-image + p svg{display:inline;}
.product-modal-image + p i, .product-modal-image + p svg{margin-left:10px;}
.product-modal-buttons:not(:first-child){margin-top:var(--gutter-md);}
.product-modal-buttons{display:flex; align-items:center; justify-content:flex-end;}
.product-modal-buttons .circle-icons:not(:last-child){margin-right:var(--gutter-xs);}
.circle-icons .circle-icon:not(:last-child), .buttons .btn:not(:last-child){margin-right:var(--gutter-xs);}
.mfp-bg, .mfp-wrap{z-index:9999999;}

.download-box{border-radius:6px; background-color:hsl(var(--gray-light-color));}
.download-box-header{border-bottom:1px solid 	hsl(0, 0%, 44%); padding:5px var(--gutter-sm);}
.download-box-header h3{font-family:var(--fw-semibold); display:flex; align-items:center;}
.download-box-header h3 img{margin-left:10px; max-width:20px;}
.download-box-content{padding:var(--gutter-sm);}
.download-box-content .row{margin:-10px;}
.download-box-content .row > *{padding:10px;}
.download-radio-group{max-width:730px; display:flex; align-items:center; justify-content:space-between;}

.modal-header .modal-arrows{margin-left:auto; margin-right:var(--gutter-sm);}
.modal-arrow{width:32px; height:32px; border-radius:100%; border:1px solid hsl(var(--white-color)); display:grid; place-items:center; font-size:12px; color:hsl(var(--white-color));}
.modal-arrow:hover{background-color:hsl(var(--white-color)); color:hsl(var(--black-color));}
.modal-arrows .modal-arrow:not(:last-child){margin-right:var(--gutter-xs);}
.product-modal-image .modal-arrow{position:absolute; top:50%; transform:translateY(-50%); background-color:hsl(var(--white-color)); color:hsl(var(--black-color));} 
.product-modal-image .modal-arrow.modal-arrow-prev{left:5px;}
.product-modal-image .modal-arrow.modal-arrow-next{right:5px;}

.profile-form-box{background-color:hsl(var(--gray-light-color)); padding-left:var(--gutter-sm); padding-right:var(--gutter-sm); padding-bottom:var(--gutter-md);}
.profile-form-block:not(:last-child){margin-bottom:var(--gutter-sm);}
.profile-form-row:not(:last-child){margin-bottom:var(--gutter-sm);}
.profile-form-box .row{margin:-10px -15px;}
.profile-form-box .row > *{padding:10px 15px;}

.table{margin:0;}
.table thead tr th, .table tbody tr td{padding:10px; white-space:nowrap;}
.table thead tr th:first-child, .table tbody tr td:first-child{padding-left:0;}
.table thead tr th:last-child, .table tbody tr td:last-child{padding-right:0;}
.table thead tr th{font-size:var(--fs-18); font-family:var(--fw-semibold);}
.table tbody tr td{font-size:var(--fs-20);}
.table-footer:not(:first-child){margin-top:var(--gutter-sm)}
.table-header:not(:last-child){margin-bottom:var(--gutter-sm);}
.circle-icons{display:flex; align-items:center;}

.gray-box{border-radius:6px; background-color:hsl(var(--gray-light-color)); padding:var(--gutter-md);}
.gray-box .row{margin:-15px -100px;}
.gray-box .row > *{padding:15px 100px;}
.gray-box .row > *:not(:last-child){border-right:1px solid hsl(0, 0%, 44%);}
.single-form{display:flex;}
.single-form .form-control{height:40px;}
.single-form .form-control:not(:last-child){margin-right:var(--gutter-sm);}
.single-form select{border-radius:20px;}

.headding img{max-width:21px; margin-left:15px;}

.research-section{padding:var(--gutter-md) 0;}
.research-section .row{margin:-15px;}
.research-section .row > *{padding:15px;}
.research{border-radius:8px; background-color:hsl(var(--primary-color)); aspect-ratio:1; position:relative; isolation:isolate; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.research::after{position:absolute; inset:0; border-radius:inherit; background-color:hsla(225, 6%, 13%, .2); content:""; transition:all .1s linear; opacity:0; visibility:hidden; pointer-events:none; z-index:-1;}
.research:hover::after{opacity:1; visibility:visible; pointer-events:auto;}
.research h2{font-family:var(--fw-semibold); color:hsl(var(--white-color)); text-transform:uppercase;}
.research img:not(.icon){width:100%; height:100%; object-fit:cover;}
.research img.icon:not(:last-child){margin-bottom:var(--gutter-xs);}
.research img.icon{max-width:40px;}
.research .circle-icon{position:absolute; right:var(--gutter-sm); bottom:var(--gutter-sm); width:32px; height:32px;}
.research .circle-icon i, .research .circle-icon svg{font-size:14px;}
.research .circle-icon, .research .circle-icon:hover{background-color:hsl(var(--white-color)); border-color:hsl(var(--white-color)); color:hsl(var(--color));}

@media(max-width:1499px){
	.search-block.search-row input{border-radius:4px; height:40px; padding-left:40px; background-position:15px center; background-size:16px auto; font-size:var(--fs-16);}
	.post figure{width:400px;}
	.article-slide{min-height:650px;}
	.gray-box .row{margin:-15px -50px;}
	.gray-box .row > *{padding:15px 50px;}
	.gray-box{padding:var(--gutter-sm);}
}

@media(max-width:1199px){
	.post figure{width:356px;}
	.article-slide{min-height:550px;}
	.cart-link{width:44px; height:44px;}
	.product-modal-image{max-width:50%;}
	.modal-arrows .modal-arrow{width:28px; height:28px; font-size:10px;}
	.research img.icon{max-width:30px;}
}
@media(max-width:991px){
	.page-header{padding-bottom:30px;}
	.post-box-header p{max-width:100%;}
	.post-box figure img{width:100px;}
	.article-slide{min-height:450px;}
	.products .row{margin:-15px -10px;}
	.products .row > *{padding:15px 10px;}
	.single-form{display:block;}
	.single-form .form-control:not(:last-child){margin-right:0; margin-bottom:var(--gutter-sm);}
	.single-form  .btn{width:100%;}
}
@media(min-width:768px){
	.single-form button.btn[type="submit"]{min-width:auto;}	
}
@media(max-width:767px){
	.post{text-align:center;}
	.post-boxes .row{margin:-10px -10px;}
	.post-boxes .row > *{padding:10px 10px;}
	.article-slide{display:block;}
	.article-slide-content{padding:var(--gutter-lg);}
	.article-slide figure{height:50vh;}
	.slider-arrow{top:50vh;}
	.slider-arrow.swiper-button-disabled{display:none;}
	.cart-link{width:40px; height:40px;}
	.product-item-header img{max-width:15px;}
	.product-modal-image{max-width:80%;}
	.download-radio-group{display:block;}
	.download-radio-group .radio:not(:last-child){margin-bottom:10px;}
	.gray-box{border-radius:0; padding-left:15px; padding-right:15px; margin:0 -15px;}
	.gray-box .row{margin:-15px 0;}
	.gray-box .row > *{padding:15px 0;}
	.gray-box .row > *:not(:last-child){padding:15px 0; border-right:0; border-bottom:1px solid hsl(0, 0%, 44%);}
}
@media(min-width:576px){
	.product-modal-image .modal-arrow{display:none;}	
}
@media(max-width:575px){
	.product-modal-image{max-width:100%;}
	.product-modal-buttons .buttons .btn{width:100%;}
	.product-modal-buttons .buttons .btn:not(:last-child){margin-right:0; margin-bottom:var(--gutter-xs);}
	.product-modal-buttons{display:block;}
	.product-modal-buttons .circle-icons:not(:last-child){margin-right:0; margin-bottom:var(--gutter-xs);}
	.table-footer .btn{width:100%;}
}

/*--Modifications--*/
.mfp-arrow{margin-top:0; transform:translateY(-50%) scale(0.75);}
.article-slider{overflow:hidden;}
.hero-slider a{display:flex; align-items:flex-end;}
.hero-slider-caption{min-height:80px; background:rgba(0,0,0,0.5); flex-grow:1; padding:10px 30px; display:flex; flex-direction:column; justify-content:center;}
.hero-slider-caption p{color:hsl(var(--white-color));}
.hero-slider-controls-wrapper{bottom:40px; transform:translateY(50%);}
.mfp-arrow:active{margin-top:0;}
.hero-slider-controls{width:155px;}

@media(max-width:767px){
	.article-slide figure img{max-height:50vh;}	
	.article-slider-section .slider-arrow{top:50vh;}
	.hero-slider-caption{min-height:60px; padding:10px 15px;}
	.hero-slider-controls-wrapper{bottom:90px;}
        .hero-slider-controls{width:130px;}
}

/*--Footer Modals - Start--*/
#contactusModal .modal-dialog, #whoAreWeModal .modal-dialog, #termsOfSalesModal .modal-dialog{max-width:1022px;}
#contactusModal .modal-body, #whoAreWeModal .modal-body, #termsOfSalesModal .modal-body{overflow-x:hidden;}

.modal-section:not(:last-child){margin-bottom:50px;}
.modal-section h3{text-transform:uppercase; font-family:var(--fw-semibold); position:relative; padding-top:18px;}
.modal-section h3::before{position:absolute; left:-50%; top:0; width:200%; height:2px; content:"";}
.modal-section h3::after{position:absolute; left:0; top:0; width:80px; height:6px; content:""; background-color:hsl(var(--primary-color));}
.modal-section h3:not(:last-child){margin-bottom:15px;}
.modal-block:not(:last-child){margin-bottom:25px;}
.modal-section h4{font-family:var(--fw-semibold);}
.modal-section p.fs-20{font-family:var(--fw-medium);}
.modal-section p a{color:hsl(var(--primary-color));}
.modal-section p a:hover{color:hsl(var(--primary-color)); text-decoration:underline;}
.modal-block article p{font-size:var(--fs-20);}
.modal-block article p:not(:last-child){margin-bottom:15px;}
.modal-block article p i, .modal-block article p svg{font-size:12px; color:hsl(var(--primary-color));}
.modal-block .list p{padding-left:.8rem; position:relative;}
.modal-block .list p::before{width:.3rem; height:.3rem; border-radius:100%; background:hsl(var(--primary-color)); content:""; position:absolute; left:0; top:.6rem;}
.modal-block p img{display:inline;}

@media(max-width:991px){
	.modal-section:not(:last-child){margin-bottom:40px;}
	.modal-block:not(:last-child){margin-bottom:20px;}
	.modal-section h3::after{width:70px; height:5px;}
}
@media(max-width:767px){
	.modal-section:not(:last-child){margin-bottom:30px;}
	.modal-block:not(:last-child){margin-bottom:15px;}
	.modal-section h3::after{width:60px; height:4px;}
	.modal-section h3::before{height:1px;}
}
/*--Footer Modals - End--*/

.coteCliche:hover{
    color: hsl(var(--primary-color));
    text-decoration: underline;
}

/*MAP*/
.map-wrapper, .map{background-color:hsl(var(--gray-light-color)); padding:30px; border-radius:6px; position:relative;}
.map-wrapper img, .map img{margin:0 auto; display:block;}
.map-wrapper .btn{min-width:340px; position:absolute; right:30px; top:50px;}
.map-post-boxes .row{margin:-15px;}
.map-post-boxes .row > *{padding:15px;}
.map-post-box-list .row{margin:-10px;}
.map-post-box-list .row > *{padding:10px;}
.post-box p.fs-14{font-family:var(--fw-regular);}
.post-box.map-post-box p:not(:last-child){margin-bottom:10px;}
.post-box.map-post-box p:last-child{margin-top:0;}
.map-post-box-list .map-post-box{flex-grow:1;} 
.all-monuments .row{margin:-15px;}
.all-monuments .row > *{padding:15px;}
.monument-map{background-color:hsl(var(--gray-light-color)); padding:15px; border-radius:6px;}
.monument-map{width:200px; aspect-ratio:1; display:grid; place-items:center;}
.monument-map img{max-width:100%; max-height:100%;}
.monument-list-item:not(last-child){margin-bottom:30px;}
.monument-list-item h4{font-family:var(--fw-semibold);}
.monument-list-item h4:not(last-child){margin-bottom:20px;}
.monument-list li:not(:last-child){margin-bottom:10px;}
.monument-list li a{min-height:60px; border-radius:6px; background-color:hsl(var(--gray-light-color)); padding:5px 20px; color:hsl(var(--black-color)); display:flex; align-items:center; justify-content:space-between;}
.monument-list li a p{font-size:var(--fs-18); font-family:var(--fw-semibold); line-height:1.1;}
.monument-list li a p:not(:last-child){margin-right:10px;}
.monument-list li a .circle-icon{color:hsl(var(--black-color)); font-size:20px;}
.monument-list li a:hover{background-color:hsl(var(--primary-color)); color:hsl(var(--white-color));}
.monument-list li a:hover .circle-icon{border-color:hsl(var(--white-color)); color:hsl(var(--white-color));} 
.monument-list li a:hover .circle-icon.eye{background: url(../images/eye-white.svg) center center no-repeat hsl(var(--primary-color));  background-size:50% auto; border-color:hsl(var(--white-color));}

@media(max-width:1399px){
	.map-wrapper figure img{max-width:50%;}
}
@media(max-width:1199px){
	.monument-list-item .row{margin:-10px;}
	.monument-list-item .row > *{padding:10px;}
}
@media(max-width:991px){
	.modal-section:not(:last-child){margin-bottom:40px;}
	.modal-block:not(:last-child){margin-bottom:20px;}
	.modal-section h3::after{width:70px; height:5px;}
	.map-wrapper .btn{right:15px; top:15px;}
	.map-wrapper .btn{min-width:280px;}
}
@media(max-width:767px){
	.modal-section:not(:last-child){margin-bottom:30px;}
	.modal-block:not(:last-child){margin-bottom:15px;}
	.modal-section h3::after{width:60px; height:4px;}
	.modal-section h3::before{height:1px;}
	.map-wrapper{display:flex; flex-direction:column; align-items:center;}
	.map-wrapper .btn{position:static; margin-top:30px;}
	.map-wrapper figure img{max-width:100%;}
	.all-monuments > .row{margin:0;}
	.all-monuments > .row > *{padding:0;}
	.all-monuments > .row > *:first-child{margin-bottom:30px;}
}
@media(max-width:575px){
	.map-wrapper{padding:30px 20px; border-radius:0; margin:0 -20px;}
	.map-wrapper .btn{width:100%; min-width:auto;}
	.monument-list-item .monument-map{width:100%;}
}

.types .row{margin:-15px;}
.types .row > *{padding:15px;}
.headdings-list > *:not(:last-child){margin-bottom:var(--gutter-sm);}
.headdings-list .form-control::placeholder{color:hsl(209, 17%, 48%);}
.headdings-list .radio label{font-size:var(--fs-18);}
@media(max-width:991px){
	.headdings-list .row{margin:-10px;}
	.headdings-list .row > *{padding:10px;}
}
@media(max-width:767px){
	.headdings-list .row{margin:-5px -10px;}
	.headdings-list .row > *{padding:5px 10px;}
}
@media(max-width:575px){
	.advanced-search-btn{width:100%;}
}